[Bug 180441] Re: Please merge apt-show-versions 0.12 (universe) from Debian unstable

Launchpad Bug Tracker 180441 at bugs.launchpad.net
Wed Jan 9 16:25:06 GMT 2008


This bug was fixed in the package apt-show-versions - 0.12ubuntu1

---------------
apt-show-versions (0.12ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #180441). Remaining Ubuntu changes:
    - apt-show-versions: add Ubuntu releases to release names list.
  * debian/ubuntu-patches/10_releases.patch: update to current Ubuntu releases.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

apt-show-versions (0.12) unstable; urgency=low

  [ Andreas Hoenen ]
  * Add lenny to list of known releases names.  (Closes: #457916)
  * debian/copyright:
    Actualize the location of the license file: GPL-2.
  * debian/control:
    Upgrade Standards-Version: 3.7.3 (no changes needed)
  * debian/rules:
    - Remove commented binary-arch actions.
    - Move the binary-arch actions to binary-indep, as apt-show-versions is an
      architecture independent package.

apt-show-versions (0.11) unstable; urgency=low

  [ Andreas Hoenen ]
  * Make apt-show-versions aware of the package pins in
    /etc/apt/preferences.  (Closes: #363104, #426746)
  * Support multiple package names as arguments.  (Closes: #373811)
  * Provide bash completion.  (Closes: #346213)
  * Manual page / pod documentation:
    - Actualize manual page regarding multiple package names support.
    - Adapt po files regarding manual page changes.
    - Remove static files man/apt-show-versions.pod and
      man/po/apt-show-versions.pot, as they get generated at build time.
  * Actualize FSF address in debian/copyright.
  * Bump Standards-Version to 3.7.2 (no changes necessary).
  * debhelper:
    - Upgrade to debhelper compatibility level 5.
    - Move dependency on debhelper from Build-Depends-Indep to Build-Depends.
  * debian/rules:
    - Improve error handling of realclean command.
    - Comment superfluous dh_ calls.
    - Make po4a call verbose.
  * debian/control:
    Add fields:
    - Vcs-Browser
    - Vcs-Svn
  * Add myself to uploaders.  (Closes: #382026)

  [ Christoph Martin ]
  * Prepare for release

 -- Andrea Colangelo <warp10 at libero.it>   Wed, 09 Jan 2008 09:03:20
+0100

** Changed in: apt-show-versions (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge apt-show-versions 0.12 (universe) from Debian unstable
https://bugs.launchpad.net/bugs/180441
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list